.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}
.floating-menu {display: block; width: 100%; }

body {
        font-family: 'Fjalla One', sans-serif;
	color: #2A3855;
	font-size: 16px;
	background: url(imagem/aguarde.png) repeat;
	height: 100%;
	width: 100%;
	position: relative;
}

a {
	text-decoration: none;
	color: #fff;
}
body, input[type=text], input[type=password], input[type=email], input[type=date], input[type=tel], input[type=number], input.text, input[type=submit], select, textarea {         font-family: 'Fjalla One', sans-serif; }

.campos{font-size: 100%; box-sizing: border-box; border: 1px solid #999; background: #FFF; width:100%; padding: 2px; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}

#logocabecalho{width:30%;}
#col20 {width: 20%;}
#col25 {width: 25%;}
#col70 {width: 70%;}
#col80 {width: 80%;}
#col33 {width: 33%;}
#col50 {width: 50%;}
#imagemnoticia {width: 60%;}
#fotonoticia {width: 30%;}
#textonoticia {width: 80%;}
#textomostranoticia {width: 80%;}
#textomostranoticiac1 {width: 80%;}
#textomostranoticiac2 {width: 20%;}
#textomostraevento {width: 80%;}
#textomostraeventoc1 {width: 80%;}
#textomostraeventoc2 {width: 20%;}

#menu ul {
    margin:1px;
    list-style:none;
    padding:10px;

}
#imgtitulo {height: 600px;}
#tituloimagem {font-size:80px;}
#cabecalhocel {display:none;}
#opcoesmenu {display: none;}
#titulo1 {font-size: 70px;}
#abaixodireito {width:50%;}
#abaixoesquerdo {width:50%;}

#menu ul li { display: inline; }

#menu ul li a {

    padding:10px;
    display: inline-block;

    /* visual do link */
    color: #2A3855;
    text-decoration: none;
    border-radius: 2px; 
}

#menu ul li a:hover {
    transition: opacity .5s;
    opacity: 1;
    background-color:#53A7EA;
    color: #FFF;
    border-radius: 2px;
}

.rotate:hover
{
        -webkit-transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        transform: rotateZ(-10deg);
}
.grow:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
}

.aumenta img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.linha {
  display: table;
  width: 100%;
  border: 0px;
  border-style: solid;
  border-color: #CCC;
}
.coluna {
  display: table-cell;
  vertical-align: middle;
  border: 0px;
  border-style: solid;
  border-color: #CCC;
}
.colunafixa {
  display: table-cell;
  border: 0px;
  vertical-align: middle;
  border-style: solid;
  border-color: #CCC;
}

@media (max-width: 860px)
{
  .coluna {
    display: block;
    width: 100%;
  }

#col25 {width: 95%;}
#col50 {width: 95%;}
#col33 {width: 95%;}
#col20 {width: 95%;}
#col70 {width: 95%;}
#col80 {width: 95%;}

#abaixodireito {width:100%;}
#abaixoesquerdo {width:100%;}
#titulo1 {font-size: 30px;}
#cabecalhopc {display:none;}
#cabecalhocel {display:block;}
#tituloimagem {font-size:40px;}
#imgtitulo {height: 250px;}
#fotonoticia {width: 100%;}
#textonoticia {width: 100%;}
#imagemnoticia {width: 100%;}
#textomostranoticia {width: 95%;}
#textomostranoticiac1 {width: 100%;}
#textomostranoticiac2 {width: 100%;}
#textomostraevento {width: 95%;}
#textomostraeventoc1 {width: 100%;}
#textomostraeventoc2 {width: 100%;}
#logocabecalho{width:65%;}
}

